*{
	margin: 0;
	padding: 0;
}

body{
	background-color: beige;
	
}

header{
	display: none;
}

@keyframes rotate360{
	0% {transform: rotate(0deg);}
	100%{transform: rotate(360deg);}
}

section{
	width: 6.25vw;
	height: 11.1111111111vh;
	background-color: white;
	float: left;
	animation-name: rotate360;
	animation-iteration-count: infinite;
	animation-timing-function: linear;


}

.white{
	background-color: white;
	animation-duration: 3s;
}
.lightblue{
	background-color: lightblue;
	animation-duration: 5s;
}
.lightgreen{
	background-color: lightgreen;
	animation-duration: 10s;
}
.pink{
	background-color: pink;
	animation-duration: 20s;
}